{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The subcomponent may not appear in a component implementation of the given component category."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Subcomponent is not allowed for containing component implementation."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "fde97af9-45d2-4a73-9cc9-7922cbd5c4ef"
}